.loaders-container {
	float: right;
	padding: 10px;
	.container {
	}
}


.circle {
  box-sizing: border-box;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 5px solid rgba(200, 200, 200, 0.2);
  border-top-color: #CCC;
  animation: spin 0.5s infinite linear;
}


@keyframes spin { 
  100% { 
    transform: rotate(360deg); 
  } 
} 